//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 6 materials and 24 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 12/22/2000    (22.12.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/
#version unofficial MegaPov 0.6; 
default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.3 For Windows.
Comment merged from treemo.mdl:
This scene was created with Moray V3.3 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <1.000,1.000,1.000> }

fog {
  fog_type 1    // Constant
  distance     30.0
  color <0.6,0.6,0.6,0.0,0.0>
}

camera {  //  Camera Camera02
  location  <     -0.185,      -7.847,       0.987>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.67360,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         54.40000    // Vertical      34.141
  look_at   <      0.000,       0.000,       1.000>
}

//
// *******  L I G H T S *******
//

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  scale 1.525348
  translate  <0.104266, -2.531329, 4.097714>
}


//
// ********  MATERIALS  *******
//

#include "contrast.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

#include "C:\Program Files\Moray For Windows Beta\POVScn\oqskull.inc"

object {
  _default
  material {
    skull1
  }
  scale 0.007
  rotate <277.228851, -248.707016, -9.856399>
  translate  <8.555316, 14.535574, 0.122968>
}


#include "C:\Program Files\Moray For Windows Beta\POVScn\conplnt11.inc"

#declare COLOR_2_Ref = object {
  COLOR_2
  material {
    stem
  }
}
#declare COLOR_1_Ref = object {
  COLOR_1
  material {
    stempt
  }
}
#declare COLOR_8_Ref = object {
  COLOR_8
  material {
    stempt
  }
}
#declare COLOR_3_Ref = object {
  COLOR_3
  material {
    leaf
  }
}
union { // conplnt11_group
  object { COLOR_2_Ref }
  object { COLOR_1_Ref }
  object { COLOR_8_Ref }
  object { COLOR_3_Ref }
  scale 0.01
  rotate <-87.732094, -185.049637, -106.657509>
  translate  <-0.912418, -2.860396, 0.009186>
}


#include "C:\Program Files\Moray For Windows Beta\POVScn\trunk.inc"

object {
  _default
  material {
    ash
  }
  scale -0.007087
  rotate <125.294312, -182.934204, 177.881561>
  translate  <0.424465, -0.402488, 0.52013>
}




plane { // Plane001
  z,0
  material {
    coal
  }
  scale <14.543491, 10.32981, 2.518398>
  rotate <178.931946, -179.960846, -179.934082>
}


#include "C:\Program Files\POV-Ray for Windows v3.1\include\treemin2_p.inc"

#declare P_4_Ref = object {
  P_4
  material {
    coal
  }
}
#declare P_8_Ref = object {
  P_8
  material {
    ash
  }
}
#declare P_9_Ref = object {
  P_9
  material {
    coal
  }
}
#declare P_10_Ref = object {
  P_10
  material {
    ash
  }
  // All transformations fixed
}
#declare P_11_Ref = object {
  P_11
  material {
    ash
  }
}
#declare P_1_Ref = object {
  P_1
  material {
    ash
  }
}
#declare P_2_Ref = object {
  P_2
  material {
    ash
  }
}
#declare P_3_Ref = object {
  P_3
  material {
    ash
  }
}
union { // treemin2_group
  object { P_4_Ref }
  object { P_8_Ref }
  object { P_9_Ref }
  object { P_10_Ref }
  object { P_11_Ref }
  object { P_1_Ref }
  object { P_2_Ref }
  object { P_3_Ref }
  scale 0.001
  rotate <-42.702759, -180.0, -180.0>
  translate  <10.20408, 17.095821, 0.278328>
}


#declare P_5_Ref = object {
  P_4
  material {
    coal
  }
}
#declare P_12_Ref = object {
  P_8
  material {
    ash
  }
}
#declare P_13_Ref = object {
  P_9
  material {
    coal
  }
}
#declare P_14_Ref = object {
  P_10
  material {
    ash
  }
}
#declare P_15_Ref = object {
  P_11
  material {
    ash
  }
}
#declare P_6_Ref = object {
  P_1
  material {
    ash
  }
}
#declare P_7_Ref = object {
  P_2
  material {
    ash
  }
}
#declare P_16_Ref = object {
  P_3
  material {
    ash
  }
}
union { // treemin2_group1
  object { P_5_Ref }
  object { P_12_Ref }
  object { P_13_Ref }
  object { P_14_Ref }
  object { P_15_Ref }
  object { P_6_Ref }
  object { P_7_Ref }
  object { P_16_Ref }
  material {
    ash
  }
  scale 0.001
  rotate <-202.196075, -180.0, -180.0>
  translate  <4.854002, 22.988601, -0.108626>
}


